/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .S15581, .z946770, .G785477354, .C64905{ width:100%;}
    .ZaQWi{ display:block; }
    .uJCE6M{ width:100%;display:block; }
    .PMXFkfWl{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .MGZfJW1Z{ width:100%; }
    .rXzalzaSk{ width:100%;}
    
    .FBRKJSebIz .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .FBRKJSebIz .rt-qiu-pic{ vertical-align: middle; }
    .FBRKJSebIz .rt-zhibo-time{ margin-right:20px; }
    .FBRKJSebIz .rt-zhibo-team{ padding:0 10px; }
    
    .S15581 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .S15581{ z-index:888888888888;}
    .S15581 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .L480879{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .FBRKJSebIz .rt-zhibo-btn{ margin-left:0;}
    .YPMrUbz3Wj{ display:block; }
    .YPMrUbz3Wj .i8558258{ width:100%; }
    .C64905 .x2orrZpC{ width:100%; margin-top:20px ; }
    .vXUyO{ display:block; }
    .FBRKJSebIz .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .FBRKJSebIz .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .vXUyO .mZTK8{ width:100%; }
    
    .YAgxnW .j6od3nYVDi li a img{ width:120px;height: 100px; }
    .Zpnxe6v li{ font-size:14px; }
    .YAgxnW .j6od3nYVDi li{ padding:10px 10px; }
    .vXUyO .hThxVz{ width:100%; margin-top:20px ;  }
    
    .VJWcFfbue{ width:100%; }
    .s3113372{ display:block; }
    .s3113372 .T65yafAw9{ width:100%; }
    .s3113372 .T65yafAw9 .e9655 .XXEkyxmVW{ width:100%; }
    
    .s3113372 .sdaCrQBYNW{ width:100%; margin-top:20px ; }
    
    .vXUyO .hvHxn{ width:100%; }
    .vXUyO .jJvikkd{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .C64905 {  padding-bottom: 340px;}
    
    .ahGDvkddsC{ display:block; }
    .ahGDvkddsC .XAwsxRek{ width:100%; }
    .XAwsxRek .aXEZqU{ display:block; }
    .ahGDvkddsC .NKHNOdjHg{ width:100%; margin-top:20px; }
    .XAwsxRek .aXEZqU div{ margin-right:0;}
    .XAwsxRek .aXEZqU div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .s3113372 .T65yafAw9 .e9655 .MkEY9vg ul{
min-height:20vh !important;
}
    
    .FBRKJSebIz .rt-zhibo-team{  justify-content: center; }
    
    
    .AppCp0{
        display: none;
    }
    
    .gK5jytE3 {
        display: none;
    }
    
    .QqNpfucc{
        display: none;
    }
    
    .n726333 .A06593040 {
        width: 100%;
    }
    
    .n726333 .kKVQPt {
        margin-top: 20px;
        width:100%;
    }
    
    .n726333 {
    flex-wrap: wrap;
    }
    
    .yYLxCkJJP li {
    line-height: 25px;}
    
    .yYLxCkJJP .zBstnBKixg {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .G441558 li {
    width: 23%;
    
    }
    
    .N93751:nth-child(2) .qPatpSom .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}